Get exception lists
- Base URL
-
https://{kibana_url}
- GET /api/exception_lists/_find
- GET /s/{space_id}/api/exception_lists/_find
Get a list of all exception lists.
Path parameters
-
space_idstringoptional -
An identifier for the space. If
space_idis not provided in the URL, the default space is used. Refer to Spaces for more information.
Query parameters
Responses
Successful response
-
dataobject[]required -
idstring · format: nonempty · min length: 1required -
A string that does not contain only whitespace characters
-
list_idstring · format: nonempty · min length: 1required -
A string that does not contain only whitespace characters
-
namespace_typeenumrequired -
Determines whether the exception container is available in all Kibana spaces or just the space in which it is created, where:
single: Only available in the Kibana space in which it is created.agnostic: Available in all Kibana spaces.
-
Values:
agnosticsingle
Invalid input data response
Unsuccessful authentication response
Not enough privileges response